Bug 220037 - Good: XORG is unable to initialize graphics for i810...on Intel 82845GL graphics chipset
Good: XORG is unable to initialize graphics for i810...on Intel 82845GL graph...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Adam Jackson
:
: 220038 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 11:27 EST by Manish Singh
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file of Xorg---afetr installation (16.10 KB, text/plain)
2006-12-18 11:31 EST, Manish Singh
no flags Details
setup file log (1.44 KB, text/plain)
2006-12-18 11:32 EST, Manish Singh
no flags Details
old log file (16.10 KB, text/plain)
2006-12-18 11:32 EST, Manish Singh
no flags Details
xorg config file just after installation but nt intialized to GUI (610 bytes, application/octet-stream)
2006-12-18 11:34 EST, Manish Singh
no flags Details

  None (edit)
Description Manish Singh 2006-12-18 11:27:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; EmbeddedWB 14,52 from: http://www.bsalsa.com/ EmbeddedWB 14.52; .NET CLR 2.0.50727; InfoPath.2)

Description of problem:
After installing FC6 i couldnt get the GUI. Whenever FC6 starts it detects the graphic controller but fails to intialize the screen...what i get is a blank screen and after a few moments some garbage text is displayed and some characters are flickering in it. Sometimes it is completly blank. Anaconda runs fine and FC5 works perfectly. in FC6 i have to boot the system on runlevel 3 to get the console window on noraml(run level 5) system GUI is locked out. no display (GUI and CLI)

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2798.fc6xen

How reproducible:
Always


Steps to Reproduce:
1. Install FC6 on a Intel 82845GL graphics chipset using P4 2.4Ghz, 640 MB ram and ASRock motherboard
2. Start the system
3. Probelm is there

Actual Results:
No display of GUI or CLI in level 5

Expected Results:
Nice FC6 GUI

Additional info:
p4 2.4 Ghz
640 MB ram 8 MB shared
Intel 82845GL graphics chipset
ASRock Motherboard p4i45GL
Comment 1 Manish Singh 2006-12-18 11:31:43 EST
Created attachment 143909 [details]
log file of Xorg---afetr installation
Comment 2 Manish Singh 2006-12-18 11:32:35 EST
Created attachment 143910 [details]
setup file log
Comment 3 Manish Singh 2006-12-18 11:32:58 EST
Created attachment 143911 [details]
old log file
Comment 4 Manish Singh 2006-12-18 11:34:55 EST
Created attachment 143912 [details]
xorg config file just after installation but nt intialized to GUI
Comment 5 Manish Singh 2006-12-18 11:39:06 EST
(In reply to comment #0)
> From Bugzilla Helper:
> User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; EmbeddedWB 
14,52 from: http://www.bsalsa.com/ EmbeddedWB 14.52; .NET CLR 2.0.50727; 
InfoPath.2)
> Description of problem:
> After installing FC6 i couldnt get the GUI. Whenever FC6 starts it detects 
the graphic controller but fails to intialize the screen...what i get is a 
blank screen and after a few moments some garbage text is displayed and some 
characters are flickering in it. Sometimes it is completly blank. Anaconda runs 
fine and FC5 works perfectly. in FC6 i have to boot the system on runlevel 3 to 
get the console window on noraml(run level 5) system GUI is locked out. no 
display (GUI and CLI)
> Version-Release number of selected component (if applicable):
> kernel-2.6.18-1.2798.fc6xen
> How reproducible:
> Always
> Steps to Reproduce:
> 1. Install FC6 on a Intel 82845GL graphics chipset using P4 2.4Ghz, 640 MB 
ram and ASRock motherboard
> 2. Start the system
> 3. Probelm is there
> Actual Results:
> No display of GUI or CLI in level 5
> Expected Results:
> Nice FC6 GUI
> Additional info:
> p4 2.4 Ghz
> 640 MB ram 8 MB shared
> Intel 82845GL graphics chipset
> ASRock Motherboard p4i45GL

Comment 6 Manish Singh 2006-12-18 11:43:57 EST
Full discritpion of graphics controller(as shown by MS Windows XP pro 
SP2):Intel 82845G/GL/GV/PE/GE graphics controller
Comment 7 Adam Jackson 2006-12-18 15:54:51 EST
*** Bug 220038 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2006-12-18 15:58:55 EST
Please test the X server from FC6 updates, 1.1.1-47.3.fc6 or newer, and reopen
if this is still an issue for you.
Comment 9 Jeff Moe (jebba) 2007-01-06 20:28:59 EST
"Please test the X server from FC6 updates, 1.1.1-47.3.fc6 or newer, and reopen
if this is still an issue for you."

There is no 1.1.1-47.3.fc6. It's not in updates or updates/testing...  Did you
mean 1.1.1-47.2.fc6 (2 instead of 3) or is there a 1.1.1-47.3.fc6 somewhere that
hasn't been pushed yet?

Thanks!
Comment 10 Adam Jackson 2007-05-26 15:10:24 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.